/* Defaults */
body {
	margin: 0;
	background-color: #eff0f0;
}
form {
	display: inline;
}
.required {
	color: #b7081e;
	vertical-align: top;
}
h1, .Heading-1 {
	font-size: 38px;
	font-weight: bold;
	color: #b7081e;
	margin: 0;
	padding: 0 0 12px;
	display: block;
	text-transform: uppercase;
	line-height: 24px;
}

a {
	text-decoration: none;
}


/* Header area */
#header {
	background-color: #fff;
}
#banner {
	width: 994px;
	height: 226px;
	overflow: hidden;
}
#logo {
	padding: 19px 0 4px 26px;
	width: 342px;
	display: inline-block;
}
#search {
	float: right;
	padding-top: 9px;
	width: 390px;
	text-align: right;
	padding-right: 20px;
}
#search p {
	padding-top:10px;
	text-transform: uppercase;
	font-size: 14px;
	width: 380px;
	padding-left: 10px;
	text-align: right;
}
#search .print {
	background: url("../images/symbols.png") no-repeat scroll -2px 0px transparent;
	font-size: 12px;
	width: 9px;
	height: 11px;
	padding-right: 20px;
	display: inline-block;
}
#search .email {
	background: url("../images/symbols.png") no-repeat scroll -68px -2px transparent;
	font-size: 12px;
	width: 15px;
	height: 9px;
	padding-right:10px;
	display: inline-block;
}



#search .print_action {
	display: inline-block;
	cursor: pointer;
}

#search .email_action {
	display: inline-block;
	cursor: pointer;
}

#search a {
	color: #000000;
	text-decoration: none;
}

/* Main Menu */
#nav {
	width: 994px;
	position: absolute;
	margin-top: -16px;
}
#nav ul {
	border-left: 26px solid #b7081e;
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto;
	position: absolute;
	z-index: 98;
	background-color: #b7081e;
}
#nav ul:after {
	content: "";
	height: 34px;
	width: 20px;
	background: url('../images/symbols.png') no-repeat 0 -16px;
	position: absolute;
	border-left: 32px solid #B7081E;
}
#nav ul li {
	float: left;
	position: relative;
}
	

#nav a {
	background-color: #b7081e;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	line-height: 34px;
	text-align: left;
	padding: 0 13px 0 0;
}
#nav ul ul a {
	background-color: #b7081e;
	line-height: 23px;
}
#nav a:hover, #nav .navPage, #nav a.navPage:hover {
	color: #fff;
}
#nav .navPage, #nav a.navPage:hover {
	font-weight: bold;
}
#nav ul ul {
	display: none;
	top: 30px;
	left: 0;
	z-index: 99;
	border-top: 0;
	width: auto;
	position: absolute;
}

#nav ul ul:after {
    background: url("../images/symbols.png") no-repeat scroll 0 -16px transparent;
    content: "";
    height: 0px;
    position: absolute;
    width: 20px;
}

#nav ul ul li {
	float: none;
	width: auto;
	white-space: nowrap;
	
}
#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
}
#nav ul li:hover > ul {
	display: block;
}
#nav li li:before {
  color: #ffffff;
  content: "+";
  height: 10px;
  margin-left: -13px;
  position: absolute;
  width: 10px;
  top: 3px;

}
/*
#basket {
	background: url('../images/trolly.png') no-repeat left center;
	position: absolute;
	margin: 128px 0 0 900px;
	padding: 2px 0 0 28px;
	color: #e9e8e5;
	font-size: 12px;
}
*/
/* Search box */
.search input {
	width: 136px;
	border: 1px solid #d8d8d8;
	border-right: 0;
	line-height: 20px;
	height: 20px;
	padding: 0 3px;
}
.search input[type=submit] {
	background-color: #fff619;
	border: 1px solid #e1d916;
	display: inline-block;
	font-size: 11px;
	font-weight: normal;
	line-height: 20px;
	height: 22px;
	padding: 0 4px;
	text-decoration: none;
	text-transform: uppercase;
	color: #2e2e2e;
	margin: 0;
	vertical-align: top;
	width: auto;
	zoom: 1;
	*display:inline;
}




/* Generic forms */
.form th, .form td {
	padding: 0 0 14px;
	vertical-align: top;
	line-height: 20px;
}
.form th {
	text-align: left;
	width: 73px;
	padding-right: 6px;
	color: #1f201f;
	font-weight: normal;
}
.form input[type=text], .form textarea, .form select {
	width: 271px;
	padding: 0.5em 1em;
	line-height: 1.25em;
	border: 2px solid #9A9A9A;
	border-bottom: 0;
	border-right: 0;
}
.form img {
	height: 25px;
}
.form .required-field {
	font-size: 11px;
}
.form select {
  -moz-appearance: none;
  -webkit-appearance: none;
  background-position: center right;
  background-repeat: no-repeat;
  background-size: 30px 7px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 7'%3E%3Cpath fill='%23767676' d='m 12,0.99799 q 0,0.1564 -0.12024,0.27655 l -5.6032,5.60321 q -0.12024,0.12024 -0.27657,0.12024 -0.15622,0 -0.27655,-0.12024 L 0.12024,1.27454 Q 0,1.15432 0,0.99799 0,0.8416 0.12024,0.72143 L 0.72145,0.12023 Q 0.84168,0 0.998,0 1.15439,0 1.27454,0.12023 L 5.99999,4.84569 10.72544,0.12023 Q 10.84568,0 11.002,0 q 0.15637,0 0.27655,0.12023 l 0.60121,0.6012 Q 12,0.84167 12,0.99799 Z'/%3E%3C/svg%3E") !important;
  padding-right: 30px !important;
}
.form select::-ms-expand {
    display: none;
}

/*
.form .submit {
	vertical-align: bottom;
}
*/

.form th span {
	font-weight: normal;
}
.form .verification {
	padding: 2px 0 0;
	text-align: left;
}
.form .verification b {
	color: #000000;
}
.form .verification span {
	display: block;
	text-align: left;
	padding: 0 0 0 0px;
}
.form .verification div span {
	display: inline;
	padding: 0;
}
.form .verification input {
	width: 159px;
}
.form .verification img {
	height: 30px;
}
.form .required-field {
	color: #272727;
	font-size: 11px;
	padding-bottom: 25px;
}
.form textarea {
	width: 510px;
}
.form input[type=submit] {
	width: 66px;
	height: 26px;
	background-color: #b7081e;
	color: white;
	margin: 17px 0 0 auto;
	border: 0;
	cursor: pointer;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	font-size: 16px;
}

.form {
	margin-bottom: -31px;
}

.btn_end {
	height: 27px;
	width: 20px;
	background: url('../images/symbols.png') no-repeat 0 -16px;	
	display: inline-block;
	vertical-align: bottom;
}

/*
.form .submit input:after {
	content: "";
	height: 34px;
	width: 20px;
	background: url('../images/symbols.png') no-repeat 0 -16px;
	position: absolute;
}
*/


.errors {
	background-color: #FFEBE8;
	border: 1px solid #CC0000 !important;
	padding: 2px 4px;
}

/* Footer */
#footer {
	background-color: #fff;
	border: 1px solid #cccccc; 
	margin: 0 27px;
	padding-top: 13px;
}
#footer h3 {
	font-weight: bold;
	border-bottom: 1px solid #4b4b4d;
	font-size: 14px;
	line-height: 14px;
	padding-bottom: 6px;
	margin-bottom: 3px;
}
#footer p {
	padding: 0 0 16px;
}
#footer .col-1 {
	width: 155px;
	margin-right: 5px;
	margin-left: 10px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
}
#footer .col-2 {
	width: 155px;
	margin-right: 5px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
}
#footer .col-3 {
	width: 155px;
	margin-right: 5px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
}
#footer .col-4 {
	width: 155px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
}

/* Footer Menu */
#navfooter {
	width: 480px;
	position: absolute;
	margin-top: 7px;
}
#navfooter ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto;
	position: absolute;
	z-index: 98;
}
#navfooter ul:after {
	content: "";
	height: 34px;
	width: 20px;
	position: absolute;
}
#navfooter ul li {
	float: left;
	position: relative;
	
}
#navfooter a {
	color: #000000;
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	display: block;
	line-height: 27px;
	text-align: left;
	padding: 0 18px 0 0;
	border-bottom: 1px solid #4b4b4d;
}
#navfooter ul ul a {
	background-color: #FFFFFF;
	font-weight: 100;
	line-height: 16px;
	border-bottom-width: 0px;
	margin-top: 2px;
}

#site-info {
	margin-left: 28px;
	padding-top: 10px;
}

#site-info ul {
	display: inline-block;
	height: 17px;
	list-style: none outside none;
	margin: auto;
	width: 200px;
}

#site-info li {
	float: left; 

}

#site-info p{
	/* float: left; */
	display: inline;
}

#site-info a {
	text-decoration: none;
	color: #b7081e;
	font-size: 12px;
	font-family: Arial;
}

#site-info a:hover
{
	text-decoration:underline;
}

#site-info ul li {
	line-height: 24px;
	padding-right: 5px;
}


.copyright {
	font-size: 12px;
	padding-right: 2px;
}

.developer{
	padding-left:160px;
	font-size: 12px;
}




.logo {
	padding: 0px 0 20px 20px;
	display: inline-block;
	
}


#slogantxt{
	display: inline-block;
	padding: 110px 0 0 12px;	
	vertical-align: top;	
}



.search_btn {
	background-color: #b7081e;
	text-transform: uppercase;
	color: #ffffff;
	width: 30px;
	border-style: none;
	vertical-align: top;
	cursor: pointer;
	padding: 2px 0 0 0;
	line-height: 17px;
}

.search_box {
	width:108px;
}
.freephone {
	font-weight: bold;
	font-size: 14px;
	padding-top: 10px;
	color: #c92334;
}
.locations .location {
	border-bottom: 1px solid #757577;
	margin-bottom: 15px;
}
.locations .location .box-1 > *:nth-child(2) {
	border: 1px solid #757577;
}